# Generated by Django 4.1.7 on 2023-03-05 12:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0002_alter_event_location'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='mode',
            field=models.CharField(choices=[('onsite', 'Onsite'), ('online', 'Online'), ('hybrid', 'Hybrid')], default='onsite', max_length=6),
        ),
    ]
